using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum StatusOrder
    {
        [Display(Name = "ساخته شده")]
        Create=1,
        [Display(Name = "پرداخت شده")]
        Paid=2,
        [Display(Name = "انصراف داده شده")]
        Cancel=3
    }
}
